<p id="notice"><%= notice %></p>

<p>
  <strong>Candidate name:</strong>
  <%= @interview.candidate_name %>
</p>

<p>
  <strong>Company name:</strong>
  <%= @interview.company_name %>
</p>

<p>
  <strong>Job name:</strong>
  <%= @interview.job_name %>
</p>

<p>
  <strong>Suggested date:</strong>
  <%= @interview.suggested_date %>
</p>

<p>
  <strong>Interview date:</strong>
  <%= @interview.interview_date %>
</p>

<%= link_to 'Edit', edit_interview_path(@interview) %> |
<%= link_to 'Back', interviews_path %>
